View Issue Details

IDProjectCategoryView StatusLast Update
0005849Simple:Pressprofilepublic2017-09-02 00:37
ReporterMr PapaAssigned ToMr Papa 
PriorityhighSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.7.5.1 
Target Version5.8Fixed in Version5.8 
Summary0005849: profile ajax doesnt work after updating account
Descriptionif you change your password on the profile account panel, it saves and all, but subsequent actions using ajax will fail nonce check...

possibly because user cookie has changed now?? and nonces are invalid? may need to force reload of profile page...
TagsNo tags attached.
change_log_textforce profile page reload after updating account settings so nonces get refreshed
typedefect

Activities

svn

svn

2017-08-26 20:00

administrator   ~0019607

Changeset [15531] by steve on 2017-08-26 16:00:10 -0400 (Sat, 26 Aug 2017)

test issue 0005849 force profile page reload after updating account settings so nonces get refreshed

 Changed Files:

U trunk/forum/profile/forms/sp-form-account.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15531

Issue History

Date Modified Username Field Change
2017-08-26 17:25 Mr Papa New Issue
2017-08-26 17:34 Mr Papa Priority normal => high
2017-08-26 19:47 Mr Papa Assigned To => Mr Papa
2017-08-26 20:00 svn =>
2017-08-26 20:00 svn Note Added: 0019607
2017-08-26 20:00 svn Status new => testing
2017-09-02 00:37 Mr Papa Status testing => closed
2017-09-02 00:37 Mr Papa Resolution open => fixed
2017-09-02 00:37 Mr Papa Fixed in Version => 5.8
2017-09-02 00:37 Mr Papa change_log_text update => force profile page reload after updating account settings so nonces get refreshed